@charset 'UTF-8';
/*--------------------------------------------
    index - gpcgame
--------------------------------------------*/
#w .d-boxexp {
    margin-right: 177px;
}

.bd-b-dash {
    border-bottom: 1px #999 dashed;
}

/* ======================================== [ .page-game ] */
#main-pc.page-game .area-info .sect01 td {
    padding-bottom: 22px;
}

#main-pc.page-game .area-info .sect01 p {
    margin-bottom: 0.5em;
}

#main-pc.page-game .area-new .sect01 table {
    width: 100%;
}

#main-pc.page-game .area-new .sect01 td {
    width: 50%;
    padding: 0 12px 22px 0;
}
#main-pc.page-game .area-new .sect01 td ul {
    margin-left: 100px;
}
#main-pc.page-game .area-new .sect01 td li {
    margin-top: 0.5em;
}
#main-pc.page-game .area-new .sect01 td li.works-ttl {
    line-height: 1.4em;
}

#main-pc.page-game .area-new .sect01 .new-ano li {
    float: left;
    width: 24.5%;
    padding: 6px 0;
    text-align: center;
}
#main-pc.page-game .area-new .sect01 .new-ano li div {
    width: 90px;
    margin: 0 auto;
    text-align: left;
}
#main-pc.page-game .area-new .sect01 .new-ano li div img {
    margin-bottom: 3px;
}

#main-pc.page-game .bx-news {
    padding: 15px;
    border: #7d8194 1px solid;
    background-color: #e5e5e5;
}

#main-pc.page-game .area-news table p {
    margin-top: 10px;
}

#main-pc.page-game .area-news table ~ table {
    width: 100%;
    margin: 12px 0;
    border-top: #7d8194 1px dotted;
}
#main-pc.page-game .area-news table ~ table td {
    width: 33%;
    padding-top: 12px;
    text-align: center;
}

#main-pc.page-game .sect-work4 table {
    width: 100%;
}

#main-pc.page-game .sect-work4 td {
    width: 25%;
    text-align: center;
}

#main-pc.page-game .sect-work4 p {
    margin-bottom: 6px;
    font-weight: 700;
}

#main-pc.page-game .sect-work4 .w90px {
    width: 90px;
    margin: 0 auto;
    text-align: left;
}

#main-pc.page-game .sect-recommend table {
    width: 100%;
}

#main-pc.page-game .sect-recommend td {
    width: 50%;
    padding-right: 8px;
}

#main-pc.page-game .sect-recommend dl {
    margin-left: 100px;
}

#main-pc.page-game .sect-recommend dt {
    margin-bottom: 8px;
}

#main-pc.page-game .sect-recommend li {
    margin-right: -5px;
    padding: 0 0 6px 7px;
    background: url(https://p.dmm.com/p/common/marker.gif) no-repeat 0 0.5em;
}

#main-pc.page-game .area-about .bx-about {
    width: 537px;
    margin-right: auto;
    margin-left: auto;
}
#main-pc.page-game .area-about .bx-about > p {
    margin-bottom: 12px;
    font-size: 18px;
}
#main-pc.page-game .area-about .bx-about > p span {
    font-size: 22px;
}
#main-pc.page-game .area-about .bx-about .bx-intro {
    padding-bottom: 10px;
    background: #f1eacb url(https://p.dmm.com/p/ds_pcgame/top/bg_topguide.png) repeat-x left bottom;
}
#main-pc.page-game .area-about .bx-about .bx-intro > div {
    padding: 33px 20px;
    background: #faf9e0 url(https://p.dmm.com/p/ds_pcgame/top/bg_topguide.png) repeat-x left top;
}
#main-pc.page-game .area-about .bx-about .bx-intro > div p.about-num {
    float: left;
    overflow: hidden;
    width: 43px;
    height: 43px;
    margin-right: 12px;
    border-radius: 43px;
    background-color: #b60000;
    color: #fff;
    font-size: 28px;
}
#main-pc.page-game .area-about .bx-about .bx-intro > div p.about-num span {
    display: inline-block;
    padding: 0 3px;
    line-height: 46px;
}
#main-pc.page-game .area-about .bx-about .bx-intro > div p.about-num + dl {
    overflow: hidden;
    text-align: left;
}
#main-pc.page-game .area-about .bx-about .bx-intro > div p.about-num ~ p.about-num {
    margin-top: 22px;
}
#main-pc.page-game .area-about .bx-about .bx-intro > div dl ~ dl {
    margin-top: 22px;
}
#main-pc.page-game .area-about .bx-about .bx-intro > div dt {
    margin-bottom: 3px;
    padding-top: 3px;
    color: #b60000;
    font-size: 20px;
}
#main-pc.page-game .area-about .bx-about ul.bx-guidepage {
    padding: 20px;
    background-color: #f1eacb;
}
#main-pc.page-game .area-about .bx-about ul.bx-guidepage li {
    float: left;
    width: 50%;
    text-align: center;
}
#main-pc.page-game .area-about .bx-about ul.bx-guidepage li + li {
    width: 49.5%;
}
#main-pc.page-game .area-about .bx-about ul.bx-guidepage li p {
    padding-bottom: 28px;
    background: url(https://p.dmm.com/p/ds_pcgame/top/bg_topguidearrow.png) no-repeat center 31px;
    font-size: 14px;
}

/* ======================================== [ .box-fb ] */
.box-fb .wp-fb iframe {
    overflow: hidden;
    width: 100%;
    height: 152px;
    border: none;
}

/* ========================== pvs-announce */
.pvs-announce {
    padding: 5px 0;
}
.pvs-announce img {
    margin-left: 5px;
}
.pvs-announce p {
    color: #333;
    text-align: left;
}
.pvs-announce div {
    margin: 0 6px 3px;
}
.pvs-announce ul {
    margin: 0 6px;
}
.pvs-announce li {
    line-height: 1.5em;
}

/* ========================= [ #d-side-r ] */
#d-side-r .bx-pcsample > div {
    width: 120px;
    margin: 0 auto;
    text-align: center;
}
#d-side-r .bx-pcsample > div > a img {
    margin-bottom: 6px;
}
#d-side-r .bx-pcsample > div > a img + br + span {
    display: block;
    text-align: left;
}
#d-side-r .bx-pcsample > div + div {
    margin-top: 12px;
}
#d-side-r .bx-pcsample > div + p {
    margin: 12px 0 0;
    padding: 0 6px 6px;
    text-align: right;
}

#d-side-r #side-rank-tab .s-tb-capt {
    display: none;
    height: 2em;
    margin: 0 0 10px;
    padding: 0;
    border-top: 1px #bbb solid;
    list-style: none;
}
#d-side-r #side-rank-tab .s-tb-capt li {
    float: left;
    width: 81px;
    margin: 0;
    padding: 0;
    text-align: center;
    line-height: 2em;
}
#d-side-r #side-rank-tab .s-tb-capt li.last-cont {
    width: 82px;
}
#d-side-r #side-rank-tab .s-tb-capt li a {
    display: block;
    height: 2em;
    border-right: 1px #bbb solid;
}
#d-side-r #side-rank-tab .s-tb-capt li.last-cont a {
    border: none;
}

#d-side-r #side-rank-tab .tb3 li {
    width: 54px;
}
#d-side-r #side-rank-tab .tb3 li.last-cont {
    width: 55px;
}

#d-side-r #side-rank-tab.js-on .s-tb-capt {
    display: block;
}

#d-side-r #side-rank-tab.js-on .s-tb-sect {
    visibility: hidden;
    height: 20px;
    margin-top: -20px;
}
#d-side-r #side-rank-tab.js-on .s-tb-sect.on {
    visibility: visible;
    height: auto;
    margin-top: 0;
}

#d-side-r #side-rank-tab .s-tb-capt li.on a:link, #d-side-r #side-rank-tab .s-tb-capt li.on a:visited {
    color: #333;
    text-decoration: none;
    font-weight: 700;
    cursor: default;
}

#d-side-r #side-rank-tab .s-tb-sect {
    margin-top: 6px;
}

#d-side-r #side-rank-tab.js-on .s-tb-sect.side-minrank {
    display: none;
    visibility: inherit;
    height: inherit;
    margin-top: inherit;
}
#d-side-r #side-rank-tab.js-on .s-tb-sect.side-minrank.on {
    display: block;
    visibility: inherit;
    height: inherit;
    margin-top: inherit;
}

#d-side-r .side-minrank div.bx-item {
    width: 115px;
    margin: 0 auto 15px;
    text-align: left;
}
#d-side-r .side-minrank div.bx-item > span {
    display: block;
    float: left;
    width: 15px;
}
#d-side-r .side-minrank div.bx-item > div {
    width: 90px;
    margin-left: 15px;
}
#d-side-r .side-minrank div.bx-item > div img {
    margin-bottom: 6px;
}

/* ======================================== [ .ds-contents ] */
.ds-contents {
    display: table;
    width: 100%;
    table-layout: fixed;
}
.ds-contents .ds-main {
    display: table-cell;
    vertical-align: top;
}
.ds-contents .ds-rightcol {
    display: table-cell;
    width: 199px;
    vertical-align: top;
    box-sizing: border-box;
}
.ds-contents #main-pc tr {
    vertical-align: top;
}
.ds-contents .sample-dl {
    display: block;
    width: 120px;
    margin: 3px auto 0;
    text-align: left;
}
#w .ds-contents .d-ttlarrow {
    margin-bottom: initial;
}

#w #main-pc .d-boxslidelist {
        -ms-user-select: none;
            user-select: none;
       -moz-user-select: none;
    -webkit-user-select: none;
     -khtml-user-select: none;
}
#w #main-pc .d-boxslidelist .col-2 li {
    width: 50%;
}
#w #main-pc .d-boxslidelist .col-3 li {
    width: 33.3%;
}
#w #main-pc .d-boxslidelist .col-4 li {
    width: 25%;
}
#w #main-pc .d-boxslidelist .col-5 li {
    width: 20%;
}
#w #main-pc .d-boxslidelist .col-6 li {
    width: 16.6%;
}
#w #main-pc .d-boxslidelist .col-7 li {
    width: 14.2%;
}
#w #main-pc .d-boxslidelist .col-8 li {
    width: 12.5%;
}
#w #main-pc .d-boxslidelist li.loading div {
    background: #fff url(https://p.dmm.com/p/title/loading.gif) no-repeat scroll 50% 50%;
}

#main-pc #w .area-campaign .d-boxslidelist .d-prev, #main-pc #w .area-campaign .d-boxslidelist .d-next {
    /* 再定義 */
    bottom: 0;
}

#w .area-campaign .tx-sale {
    margin-right: 8px;
    padding: 3px 5px;
    border-radius: 3px;
    background: #f00;
    color: #fff;
    vertical-align: top;
    font-weight: bold;
    font-size: 12px;
}

#w .area-campaign .tx-pricedown {
    margin-bottom: 6px;
    background: #f00;
    color: #fff;
    text-align: center;
    font-weight: bold;
    font-size: 16px;
}

#w .area-campaign .ttl-campaign {
    margin-bottom: 3px;
}

#w .area-campaign .page-number {
    margin: 0 3px 12px 0;
    text-align: right;
    font-size: 11px;
}

/* =========================================== [ ローテーションバナー用のstyle ] */
.area-rotation {
    position: relative;
    margin-bottom: 33px;
    opacity: 0;
    -webkit-transition: opacity 0.2s;
            transition: opacity 0.2s;
}

.area-rotation:hover .slick-dots {
    visibility: visible;
    opacity: 1;
}

.area-rotation:hover .slick-arrow.slick-prev::after {
    opacity: 1;
}

.area-rotation:hover .slick-arrow.slick-next::after {
    opacity: 1;
}

.area-rotation .bx-bnr {
    overflow: hidden;
    height: 220px;
    background-color: #ddd;
}

.area-rotation .bx-bnr img {
    width: 500px;
    height: 220px;
}

.area-rotation .slide {
    position: relative;
}

.area-rotation .slide .cover-l, .area-rotation .slide .cover-r {
    position: absolute;
    top: 0;
    width: 100%;
    height: 220px;
    opacity: 0.8;
}

.area-rotation .slide .cover-l > span, .area-rotation .slide .cover-r > span {
    display: block;
    width: 50px;
    height: 220px;
}

.area-rotation .slide .cover-l {
    right: 50%;
    margin-right: 250px;
    background: url(https://p.dmm.co.jp/p/dc_pcgame/top/bg_rotation.png) repeat-x left top;
}

.area-rotation .slide .cover-l > span {
    margin: 0 0 0 auto;
    background: url(https://p.dmm.co.jp/p/dc_pcgame/top/bg_rotation_side.png) repeat right 0;
}

.area-rotation .slide .cover-r {
    left: 50%;
    margin-left: 250px;
    background: url(https://p.dmm.co.jp/p/dc_pcgame/top/bg_rotation.png) repeat-x left top;
}

.area-rotation .slide .cover-r > span {
    margin: 0 auto 0 0;
    background: url(https://p.dmm.co.jp/p/dc_pcgame/top/bg_rotation_side.png) repeat left -280px;
}

.area-rotation .slick-arrow {
    position: absolute;
    top: 0;
    z-index: 1;
    width: 100%;
    height: 220px;
    outline: none;
    border: none;
    color: transparent;
    font-size: 0;
    line-height: 0;
    cursor: pointer;
}

.area-rotation .slick-arrow.slick-prev {
    right: 50%;
    margin-right: 250px;
    background: none;
}

.area-rotation .slick-arrow.slick-prev:hover::after {
    background-color: #16acc2;
}

.area-rotation .slick-arrow.slick-prev::after {
    position: absolute;
    top: 0;
    right: 10px;
    bottom: 0;
    width: 44px;
    height: 44px;
    margin: auto;
    border-radius: 2px;
    background: #000 url(https://p.dmm.co.jp/p/dc_pcgame/top/ico_rotation_arrow02.png) 5px -40px no-repeat;
    content: '';
    opacity: 0;
    -webkit-transition: opacity 0.3s;
            transition: opacity 0.3s;
}

.area-rotation .slick-arrow.slick-next {
    left: 50%;
    margin-left: 250px;
    background: none;
}

.area-rotation .slick-arrow.slick-next:hover::after {
    background-color: #16acc2;
}

.area-rotation .slick-arrow.slick-next::after {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 10px;
    width: 44px;
    height: 44px;
    margin: auto;
    border-radius: 2px;
    background: #000 url(https://p.dmm.co.jp/p/dc_pcgame/top/ico_rotation_arrow02.png) 7px 2px no-repeat;
    content: '';
    opacity: 0;
    -webkit-transition: opacity 0.3s;
            transition: opacity 0.3s;
}

.area-rotation .slick-dots {
    position: absolute;
    bottom: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display:         flex;
    visibility: hidden;
    -ms-flex-pack: center;
    width: 100%;
    padding: 25px 0 7px;
    background: -webkit-linear-gradient(top, transparent, black);
    background:         linear-gradient(to bottom, transparent, black);
    opacity: 0;
    -webkit-transition: 0.3s;
            transition: 0.3s;

    -webkit-box-pack: center;
    -webkit-justify-content: center;
            justify-content: center;
}

.area-rotation .slick-dots li {
    position: relative;
    width: 8px;
    height: 8px;
}

.area-rotation .slick-dots li + li {
    margin-left: 8px;
}

.area-rotation .slick-dots li.slick-active button {
    background-color: #16acc2;
}

.area-rotation .slick-dots button {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: none;
    border-radius: 50%;
    background: #ccc;
    font-size: 0;
    cursor: pointer;
}

.area-rotation .slick-dots button:focus {
    outline: none;
}

.area-rotation .rotation-tmb-unit {
    padding-top: 10px;
    cursor: pointer;
}

.area-rotation .rotation-tmb-unit:hover {
    opacity: 0.8;
}

.area-rotation .rotation-tmb-unit:focus {
    outline: none;
}

.area-rotation .rotation-tmb-unit span {
    position: relative;
    display: inline-block;
    border: solid 2px #242424;
    vertical-align: top;
}

.area-rotation .rotation-tmb-unit.slick-current span {
    border-color: #fff;
}

.area-rotation .rotation-tmb-unit.slick-current span:before {
    position: absolute;
    top: -8px;
    left: 30px;
    display: block;
    width: 0;
    height: 0;
    border-width: 0 6px 7px 6px;
    border-style: solid;
    border-color: transparent transparent #fff transparent;
    content: '';
}

/* =========================================== [ キャンペーン ] */
#list_sale ul li {
    margin-top: 13px;
}
#list_sale ul li .campaignpicup-timer01 {
    position: absolute;
    height: 30px;
    margin: -12px 0 0 33px;
    color: #fff;
}
#list_sale ul li .campaignpicup-timer01 p {
    padding: 2px 9px;
    border-radius: 9px;
    background-color: #f00;
}
#list_sale ul li .campaignpicup-timer02 {
    position: absolute;
    height: 30px;
    margin: -12px 0 0 99px;
    color: #fff;
}
#list_sale ul li .campaignpicup-timer02 p {
    padding: 2px 9px;
    border-radius: 9px;
    background-color: #ff205f;
}
#list_sale ul li .campaignpicup-timer03 {
    position: absolute;
    height: 30px;
    margin: -12px 0 0 99px;
    color: #fff;
}
#list_sale ul li .campaignpicup-timer03 p {
    padding: 2px 9px;
    border-radius: 9px;
    background-color: #ff8500;
}
#list_sale ul li .campaignpicup-timer04 {
    position: absolute;
    height: 30px;
    margin: -12px 0 0 62px;
    color: #fff;
}
#list_sale ul li .campaignpicup-timer04 p {
    padding: 2px 9px;
    border-radius: 9px;
    background-color: #f00;
}
#list_sale ul li .campaignpicup-timer05 {
    position: absolute;
    height: 30px;
    margin: -12px 0 0 76px;
    color: #fff;
}
#list_sale ul li .campaignpicup-timer05 p {
    padding: 2px 9px;
    border-radius: 9px;
    background-color: #f00;
    color: #f9ff00;
}
#list_sale ul li .campaignpicup-timer01:after, #list_sale ul li .campaignpicup-timer02:after, #list_sale ul li .campaignpicup-timer03:after, #list_sale ul li .campaignpicup-timer04:after, #list_sale ul li .campaignpicup-timer05:after {
    position: absolute;
    right: 8px;
    bottom: 2px;
    border: #f00 5px solid;
    border-right: transparent 5px solid;
    border-bottom: transparent 5px solid;
    content: '';
}
#list_sale ul li .campaignpicup-timer02:after {
    border-top: #ff205f 5px solid;
    border-left: #ff205f 5px solid;
}
#list_sale ul li .campaignpicup-timer03:after {
    border-top: #ff8500 5px solid;
    border-left: #ff8500 5px solid;
}
#list_sale ul li .campaignpicup-timer04:after, #list_sale ul li .campaignpicup-timer05:after {
    border-top: #f00 5px solid;
    border-left: #f00 5px solid;
}
#list_sale ul li p.list_saleterm {
    margin-bottom: 7px;
    background-color: #fff4f4;
    color: #c00;
    text-align: center;
}
#list_sale ul li a:hover {
    text-decoration: none;
}
#list_sale ul li a:hover p.ttl-campaign {
    text-decoration: underline;
}

/* =========================================== [ ページネーション ] */
.page-number {
    margin: 0 3px 12px 0;
    text-align: right;
    font-size: 11px;
}

/* =========================================== [ キャンペーン ] */
#list_sale ul li {
    margin-top: 13px;
}
#list_sale ul li .campaignpicup-new {
    position: absolute;
    height: 30px;
    margin: -12px 0 0 120px;
    color: #fff;
}
#list_sale ul li .campaignpicup-new p {
    padding: 2px 9px;
    border-radius: 9px;
    background-color: #ffc820;
    color: #fff;
}
#list_sale ul li .campaignpicup-timer01 {
    position: absolute;
    height: 30px;
    margin: -12px 0 0 33px;
    color: #fff;
}
#list_sale ul li .campaignpicup-timer01 p {
    padding: 2px 9px;
    border-radius: 9px;
    background-color: #f00;
}
#list_sale ul li .campaignpicup-timer02 {
    position: absolute;
    height: 30px;
    margin: -12px 0 0 99px;
    color: #fff;
}
#list_sale ul li .campaignpicup-timer02 p {
    padding: 2px 9px;
    border-radius: 9px;
    background-color: #ff205f;
}
#list_sale ul li .campaignpicup-timer03 {
    position: absolute;
    height: 30px;
    margin: -12px 0 0 99px;
    color: #fff;
}
#list_sale ul li .campaignpicup-timer03 p {
    padding: 2px 9px;
    border-radius: 9px;
    background-color: #ff8500;
}
#list_sale ul li .campaignpicup-timer04 {
    position: absolute;
    height: 30px;
    margin: -12px 0 0 62px;
    color: #fff;
}
#list_sale ul li .campaignpicup-timer04 p {
    padding: 2px 9px;
    border-radius: 9px;
    background-color: #f00;
}
#list_sale ul li .campaignpicup-timer05 {
    position: absolute;
    height: 30px;
    margin: -12px 0 0 76px;
    color: #fff;
}
#list_sale ul li .campaignpicup-timer05 p {
    padding: 2px 9px;
    border-radius: 9px;
    background-color: #f00;
    color: #f9ff00;
}
#list_sale ul li .campaignpicup-new:after, #list_sale ul li .campaignpicup-timer01:after, #list_sale ul li .campaignpicup-timer02:after, #list_sale ul li .campaignpicup-timer03:after, #list_sale ul li .campaignpicup-timer04:after, #list_sale ul li .campaignpicup-timer05:after {
    position: absolute;
    right: 8px;
    bottom: 2px;
    border: #f00 5px solid;
    border-right: transparent 5px solid;
    border-bottom: transparent 5px solid;
    content: '';
}
#list_sale ul li .campaignpicup-timer02:after {
    border-top: #ff205f 5px solid;
    border-left: #ff205f 5px solid;
}
#list_sale ul li .campaignpicup-timer03:after {
    border-top: #ff8500 5px solid;
    border-left: #ff8500 5px solid;
}
#list_sale ul li .campaignpicup-timer04:after, #list_sale ul li .campaignpicup-timer05:after {
    border-top: #f00 5px solid;
    border-left: #f00 5px solid;
}
#list_sale ul li .campaignpicup-new:after {
    border-top: #ffc820 5px solid;
    border-left: #ffc820 5px solid;
}
#list_sale ul li p.list_saleterm {
    margin-bottom: 7px;
    background-color: #fff4f4;
    color: #c00;
    text-align: center;
}
#list_sale ul li a:hover {
    text-decoration: none;
}
#list_sale ul li a:hover p.ttl-campaign {
    text-decoration: underline;
}

#w .d-ttlarrow {
    margin-bottom: initial;
}

/* =========================================== [ お知らせ & Twitterアカウント] */
.wrap-infobox {
    padding: 0 0 22px;
}

.area-infobox {
    overflow: hidden;
    padding: 26px 30px;
    background: #eee;
}

.area-newsbox {
    display: inline-block;
    width: 50%;
    padding-top: 0;
    padding-right: 10px;
    box-sizing: border-box;
}

.area-newsbox .info-ttl {
    display: block;
    width: 100%;
    height: 50px;
    background: #303030;
    color: #fff;
    text-align: center;
    text-shadow: 0 -2px 0 rgba(0, 0, 0, 0.2);
    letter-spacing: 0.1em;
    font-weight: bold;
    font-size: 16px;
    line-height: 30px;
    line-height: 49px;
}

.area-newsbox .news-textbox {
    overflow-y: scroll;
    min-height: 330px;
    width: 100%;
    padding: 15px 15px 3px;
    border: solid 1px;
    border-top: none;
    border-color: #ddd;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    background-color: #fff;
    box-sizing: border-box;
}

.infomation_pcgamelist {
    float: left;
    width: 100%;
    list-style: none;
}

.infomation_pcgamelist .infomation_pcgamelist_text {
    display: block;
    overflow: hidden;
    margin-bottom: 20px;
}

.infomation_pcgamelist_thumb {
    max-width: 120px;
    width: 100%;
    margin: 0;
}

.infomation_pcgamelist_thumb img {
    width: 70%;
    height: 70%;
}

.d-datacol .infomation_pcgamelist .d-tmb {
    display: block;
    float: left;
    max-width: 120px;
    width: 45%;
    margin-right: 15px;
    margin-bottom: 12px;
    border: 1px #ddd solid;
    border-radius: 3px;
    background-color: #fff;
}

#w .d-boxpicdata .d-datacol {
    margin: inherit;
}

.area-twitter-d-smalltmb {
    float: right;
    width: 50%;
    padding-left: 10px;
    box-sizing: border-box;
}

.area_twitterline {
    padding: 10px 15px 20px;
}

.area-twitter {
    position: relative;
    padding: inherit;
    padding: 0;
    border: solid 1px #ddd;
    border-top: none;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    background-color: #fff;
    box-sizing: border-box;
}

.area-twitter:after {
    display: block;
    clear: both;
    overflow: hidden;
    content: '';
}

.area-twitter .tw-ttl {
    display: block;
    width: 100%;
    height: 50px;
    background: #37beff;
    color: #fff;
    text-align: center;
    text-shadow: 0 -2px 0 rgba(0, 0, 0, 0.2);
    letter-spacing: 0.1em;
    font-weight: bold;
    font-size: 16px;
    line-height: 26px;
}

.area-twitter .tw-ttl p {
    width: 180px;
    margin: 0 auto;
    padding: 0 0 0 20px;
    background: url(https://p.dmm.com/p/ds_pcgame/common/ico_twitter.png) no-repeat scroll;
    background-position: 0 15px;
    vertical-align: middle;
    text-align: center;
    line-height: 50px;
}

.area-twitter .thumb-twitter {
    display: block;
    float: left;
    width: 75px;
    margin-right: 10px;
    padding: 5px 0;
    border: none;
    border-radius: 3px;
    background-color: #fff;
    text-align: center;
}

.area-twitter .thumb-twitter img {
    width: 70px;
    height: 70px;
    border: 1px solid #ddd;
}

.area-twitter .box-twitterinfo {
    position: relative;
}

.area-twitter .box-twitterinfo:after {
    display: block;
    clear: both;
    overflow: hidden;
    content: '';
}

.area-twitter .tx-twitterinfo {
    overflow: hidden;
}

.area-twitter .tx-twitterinfo a {
    display: block;
    color: #33a1bc;
    font-weight: bold;
}

.area-twitter .tx-twitterinfo .capt {
    font-size: 16px;
}

.area-twitter .tx-twitterinfo .btn-follow {
    display: inline-block;
    margin: 5px 0;
}

.area-twitter .box-timeline {
    float: left;
    width: 100%;
    height: 200px;
    margin-top: 10px;
    border-left: solid 1px rgba(15, 70, 100, 0.11765);
}

/* TOP帯バナー */
.page-top-banner {
    text-align: center;
    background: #C6F260;
    margin-bottom: 10px;
}
.page-top-banner img {
    width: 100%;
    max-width: 836px;
}
.page-top-banner > a:nth-child(1) {
    display: block;
}

/* ポップアップバナー */
.pcgame-popup {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 520;
    display: block;
    width: 818px;
    height: 560px;
    margin: auto;
}

.pcgame-popup .bg-tutrial {
    position: absolute;
    bottom: 0;
    left: 0;
    cursor: pointer;
}

.pcgame-popup .popup-footer {
    position: relative;
    height: 100%;
}

.pcgame-popup .popup-footer .area-btn {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
}

.pcgame-popup .popup-footer .area-btn > span {
    position: absolute;
    top: 430px;
    left: 195px;
    display: block;
    overflow: hidden;
    width: 437px;
    height: 86px;
}

.pcgame-popup .popup-footer .area-check {
    position: absolute;
    top: 576px;
    right: 355px;
    display: inline-block;
    vertical-align: top;
    box-sizing: border-box;
    background: #000;
    padding: 3px 11px;
}

.pcgame-popup .popup-footer .area-check label {
    color: #fff;
    font-size: 13px;
    cursor: pointer;
}

.pcgame-popup .popup-footer .area-check label span {
    padding-left: 5px;
}

.pcgame-popup .bt-close {
    position: absolute;
    top: 40px;
    right: 0;
    z-index: 525;
    display: inline-block;
    overflow: hidden;
    width: 40px;
    height: 40px;
    cursor: pointer;
}

.pcgame-popup .bt-close img {
    position: absolute;
    top: 0;
    left: 0;
}

.pcgame-popup .bt-close img:hover {
    position: absolute;
    top: -40px;
}

#pop-back-black {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 510;
    min-height: 100%;
    width: 100%;
    background: #000;
    opacity: 0.5;
    -ms-filter: 'alpha(opacity=50)';
        filter: alpha(opacity=50);
    cursor: pointer;
}

.pcgame-popin {
    position: fixed;
    right: 0;
    bottom: -500px;
    z-index: 20;
    width: 350px;
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.3);
    opacity: 0;
    -ms-filter: 'alpha(opacity=0)';
    -webkit-transition: all 0.4s cubic-bezier(0.4, 1.3, 0.65, 1);
            transition: all 0.4s cubic-bezier(0.4, 1.3, 0.65, 1);
}

.pcgame-popin.on {
    bottom: 0;
    opacity: 1;
    -ms-filter: 'alpha(opacity=100)';
}

.pcgame-popin-frame {
    position: relative;
    display: block;
    margin: 0;
    padding: 0;
    background: #fff;
    line-height: 1.5;
}

.pcgame-popin-frame .bt-close {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 10;
    width: 30px;
    height: 30px;
    background: #2f3335;
    color: #fff;
    text-align: center;
    font-size: 16px;
    line-height: 30px;
    cursor: pointer;
}

.pcgame-popin-frame .pcgame-popin-capt {
    position: relative;
    width: 100%;
    height: 30px;
    background: #48caea url(https://p.dmm.co.jp/p/netgame/common/bg/bg_popinframe_capt.jpg) left 0px no-repeat;
    line-height: 30px;
}

.pcgame-popin-frame .pcgame-popin-capt p {
    position: absolute;
    overflow: hidden;
    width: 100%;
    padding: 0 30px 0 8px;
    color: #fff;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 13px;
    box-sizing: border-box;
}

.pcgame-popin-frame .frame-inner {
    overflow: hidden;
    width: 350px;
    padding: 10px;
    box-sizing: border-box;
}

.pcgame-popin-frame .frame-inner .pcgame-ttl {
    font-weight: bold;
    font-size: 14px;
}

.pcgame-popin-frame .frame-inner .pcgame-ttl .pcgame-thumb {
    float: left;
    width: 120px;
    height: 120px;
    margin-right: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
    box-sizing: border-box;
}

.pcgame-popin-frame .frame-inner .pcgame-ttl span {
    display: block;
    overflow: hidden;
    max-height: 3em;
}

.pcgame-popin-frame .frame-inner .pcgame-tx {
    margin-top: 6px;
    padding-left: 130px;
    color: #666;
    font-size: 13px;
}

.pcgame-popin-frame .bt-play {
    display: inline-block;
    width: 100%;
    margin-top: 6px;
    padding: 7px;
    border: 1px solid;
    border-color: #deb372 #ce9c4b #c1882e;
    background-color: #fcdc80;
    background-image: -webkit-linear-gradient(to bottom, #fde5a0 0%, #fcdc80 50%, #ffc01e 100%);
    background-image: -webkit-linear-gradient(top, #fde5a0 0%, #fcdc80 50%, #ffc01e 100%);
    background-image:         linear-gradient(to bottom, #fde5a0 0%, #fcdc80 50%, #ffc01e 100%);
    background-position: 0 100%;
    background-size: auto 200%;
    box-shadow: inset 0 1px 0 #fff1d1;
    color: #333;
    text-align: center;
    text-decoration: none;
    font-size: 14px;
    font-family: inherit;
    cursor: pointer;
    box-sizing: border-box;
    -webkit-transition: background-position 0.1s ease-out;
            transition: background-position 0.1s ease-out;
}

.pcgame-popin-frame > a {
    display: block;
}

.fn-popup {
    display: none;
}

.fn-popup.is-show {
    display: block;
}

#recommend-user .contents-list .sect .list-main .discount {
    height: 20px;
    margin: 0 8px 6px;
    border-radius: 3px;
    text-align: center;
}

#recommend-user .contents-list .sect .list-main .discount p {
    background-color: #c90500;
    color: #fff;
}

#recommend-user .d-recommend {
    border: 0;
}

#w #recommend-user .d-recommend .contents-list .sect .list-main ul {
    display: flex;
    flex-wrap: wrap;
}

#w #recommend-user .d-recommend .contents-list .sect .list-main ul li {
    float: none;
    width: 12.5%;
    min-width: 126px;
    margin-bottom: 10px;
}